uuid: e17cff5e-4a7f-4571-a812-b7dfbb35cec6
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Bloquer le(s) utilisateur(s) sélectionné(s)'
type: user
plugin: user_block_user_action
configuration: {  }
